/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Maarty Schaap
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	font-size: 13px;
	font-size: 0.9rem;
	line-height: 14px;
	line-height: 1rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
}

body .site {
		padding: 0 24px;
		padding: 0 1.5rem;
		margin-top: 24px;
		margin-top: 1.5rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	

.template-front-page .site-content article {
	margin-top: 35px !important;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	margin-bottom: 8px !important;
}

.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
	margin-bottom: 0px !important;
}

}
.hover_boxes {
    margin-top:25px;
    cursor:pointer;
    min-height:558px;
}
.box_area {
    background-color:#3B3B3B;
    color:#fff;
    padding:20px 10px;
    min-height:156px;
}
    .box_area {
        float: left;
        width: 279px;
        min-height: 220px;
        margin-right: 1px;
        padding: 20px;
    }

.panel-row-style-wide-grey {
background: #222222;
/* border-top: 1px solid #DDDDDD; */
/* border-bottom: 1px solid #DDDDDD; */
/* margin: 0 -20px; */
padding-left: 20px;
padding-right: 20px;
padding-bottom: 25px;
padding-top: 25px;
overflow: hidden;
color: #fff;
}

.origin-widget.origin-widget-button-simple-blue a {
	padding: 5px 20px !important;
	background: #00bffe; /* Old browsers */
	background: -moz-linear-gradient(top,  #00bffe 0%, #047ad4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bffe), color-stop(100%,#047ad4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00bffe 0%,#047ad4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bffe', endColorstr='#047ad4',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 5px;
	border-radius: 2px;
	color: #fff !important;
	text-shadow: 0px !important;
}


.site-content{
	margin: 0px;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px:
}
.panel-row-style-wide-grey h3 {
	color: #fff;
}

.entry-content h2, .comment-content h2, .mu_register h2 {
	font-size: 2.8em;
	line-height: 1.6;
	font-weight: 100;
}

.entry-content h3, .comment-content h3 {
	font-size: 18px !important;
}


.layout-full .panel-row-style-wide-grey {
  margin: 0 -1000px;
  padding: 25px 1000px 25px 1000px;
}

.site-header {
	padding-bottom: 0px !important;
}

.header-image {
	border-radius: 0px !important;
	box-shadow: none !important;
	margin: 0px !important;
}

.main-navigation {
	padding: 0px !important;
	margin: 0px !important;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu ul {
	text-align: center !important;
}

.entry-content h3, .comment-content h3 {
	font-size: 2rem;
	text-transform: none !important;
}

.entry-content h3 {
	margin-bottom: 5px !important;
}

.entry-content h2 {
	margin-left: : 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 7px !important;
}

.main-navigation {
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
}

.main-navigation li {
	padding-right: 0.9em;
    padding-left: 0.9em;
    border-right: #CCC 1px solid;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    line-height: 2.428571 !important;
}

.main-navigation li a {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 35px;
	margin-right: 35px;
}

.main-navigation li a:hover { 
	padding-left: 15px;
	padding-right: 15px;
	background: #00bffe; /* Old browsers */
	background: -moz-linear-gradient(top,  #00bffe 0%, #047ad4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bffe), color-stop(100%,#047ad4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00bffe 0%,#047ad4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bffe', endColorstr='#047ad4',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 5px;
	border-radius: 2px;
	color: #fff;
}

.current-menu-item  a {
	padding-left: 15px;
	padding-right: 15px;
	background: #00bffe; /* Old browsers */
	background: -moz-linear-gradient(top,  #00bffe 0%, #047ad4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bffe), color-stop(100%,#047ad4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00bffe 0%,#047ad4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00bffe 0%,#047ad4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bffe', endColorstr='#047ad4',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 5px;
	border-radius: 2px;
	color: #fff !important;
	font-weight: normal;
}

.verticalLine {
    border-left: thick solid #ff0000;
}

#pg-117-0, #pg-117-1, #pg-117-2, #pg-226-0, #pg-226-1, #pg-226-2, #pg-222-0, #pg-222-1, #pg-10-0, #pg-10-1, #pg-10-2, #pg-12-0, #pg-12-1, #pg-12-2, #pg-12-3, #pg-14-0, #pg-16-0, .panel-grid-cell .panel {
	margin-bottom: 5px !important;
}

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
	margin-top: 2px;
	margin-bottom: 2px;
}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
	font-weight: normal !important;
}

.site-content article {
 border-bottom: 0px !important;
 margin-bottom: 0px !important;
 margin-bottom: 0px !important;
 padding-bottom: 0pc !important;
 padding-bottom: 0px !important;
}

#pg-12-0, #pg-12-1, #pg-12-2, #pg-12-3, #pg-12-4, #pg-12-5, #pg-12-6, .panel-grid-cell .panel {
	margin-bottom: 0px;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0px !important;
	box-shadow:  none  !important;
}

.template-front-page .site-content article {
	margin-top: 0px !important;
}

.textwidget ul {
	   list-style-image: url('http://43degrees.mtwo.net.nz/wp-content/uploads/2014/09/bullet.jpg');
}


.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    text-align: left;
    width: 100%;
}
.main-navigation ul {
    margin: 0;
    text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
    display: inline-block;
    text-decoration: none;
}
.main-navigation li a {
    border-bottom: 0;
    color: #6a6a6a;
    line-height: 3.692307692;
    text-transform: uppercase;
    white-space: nowrap;
}
.main-navigation li a:hover {
    color: #000;
}
.main-navigation li {
    margin: 0 40px 0 0;
    margin: 0 2.857142857rem 0 0;
    position: relative;
}
.main-navigation li ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1;
}
.main-navigation li ul ul {
    top: 0;
    left: 100%;
}
.main-navigation ul li:hover > ul {
    border-left: 0;
    display: block;
}
.main-navigation li ul li a {
    background: #efefef;
    border-bottom: 1px solid #ededed;
    display: block;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    padding: 8px 10px;
    padding: 0.571428571rem 0.714285714rem;
    width: 180px;
    width: 12.85714286rem;
    white-space: normal;
}
.main-navigation li ul li a:hover {
    background: #e3e3e3;
    color: #444;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
    color: #636363;
    font-weight: bold;
}

/* .nav-menu is the original menu */
.main-nav ul{
  display:none !important;
}
.slicknav_menu {
  display:block;
}

/*CSS Menu Style*/
  @media screen and (min-width:950px) {
    .slicknav_menu {
  display:none;
  }
  .main-nav ul{
  display:block;
  }
}

.row {
    float:left;
    width: 99%;
    overflow: hidden;
    position: static;
}

.Left {
    display: inline-block;
    width: 48%;
}

.right {
    float: right;
    width: 48%;
}

p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}